
PENGADIAN EMAS - Bug #15264

[UAT] [iOS] [Dashboard - Jual Emas] UI Issue #9010

19 December 2022 10:06 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 19 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Update ver 4.07(24)

Please check the XD link for the detailed specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/80bbafde-c9f5-4d4d-8a47-ed68bb593738

1.

Issue: The divider between Berat Emas and Nilai emas should not be circular

Expectation: Please match the XD design

2.

Issue: The background color for Berat emas (gram) and Berat emas (gram)

Expectation: White background should be the color for the input field, while the gray one otherwise

3.

Issue: Incorrect checkbox color

Expectation: Checkbox color should be white

History

#1 - 19 December 2022 08:35 PM - salim wijaya

- % Done changed from 0 to 80

#2 - 20 December 2022 05:31 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 27 December 2022 09:14 AM - yap chekying

- Status changed from Resolved to Closed

Closed by UAT tester
